* configure.ac.in : Disabled GTK2 and gnome2 plug-in since they break